Endpoint Vulnerability

Security Vulnerability CVE-2020-6456 for Google Chrome

Description

Insufficient validation of untrusted input in clipboard in Google Chrome prior to 81.0.4044.92 allowed a local attacker to bypass site isolation via crafted clipboard contents.

Affected Products

Google Chrome

References

CVE-2020-6456,